# Hinweise für den Versuch Kreisel

## Kardanisch gelagerter Kreisel

Ein kardanisch gelagerter Kreisel, wie Sie ihn in diesem Versuch verwenden, ist in **Abbildung 1** gezeigt:

---

<img src="../figures/KardanischerKreiselSkizze.png" width="900" style="zoom:100%;" />

**Abbildung 1** (Kardanisch gelagerter Kreisel , wie Sie ihn in diesem Versuch verwenden)

---

Er besteht aus einem massiven **Rotor**, der in seiner Figurenachse drehbar an einem **inneren Kardanrahmen** befestigt ist. Senkrecht zur Figurenachse des Rotors ist der innere Kardanrahmen drehbar an einem **äußeren Kardanrahmen** befestigt. Der äußere Kardanrahmen ist drehbar mit einer **Bodenplatte** verbunden. Im Bild sind der Rotor schwarz, die Kardanrahmen gelb und die Bodenplatte grau zu sehen. Auf diese Weise kann sich der Rotor grundsätzlich frei im Raum drehen. 

- Am inneren Kardanrahmen lässt sich an einer Seite eine Antriebswelle zum **Anwerfen des Kreisels mit Hilfe eines Zahngetriebes** ansetzen. 
- An der anderen Seite lässt sich ein **Metallstab zur Erzeugung eines resultierenden Drehmoments** anschrauben, was zum Phänomen der Präzession des Kreisels führt. 
- Am äußeren Kardanrahmen lassen sich **zylinderförmige Zusatzgewichte** zur Erhöhung des mit dem äußeren Kardanrahmen verbundenen Drehmoments anbringen. 

#### Antrieb des Kreisels

Der Kreisel wird mit einem regelbaren **Antriebsmotor mit biegsamer Welle** in Schwung gebracht. 

- Stellen Sie die Drehzahlsteuerung vor jedem Kreiselanwurf auf Null zurück. 
- Der Antriebsmotor sollte immer im Rechtslauf und im Drehzahlbereich zwischen $0-3500\,\text{Umdrehungen/min}$ betrieben werden. 
- Vergewissern Sie sich vor jedem Kreiselanwurf, dass die biegsame Welle am Motorflansch fest aufsitzt, und dass sie möglichst wenig gebogen
  ist. 
- Sorgen Sie durch geeigneten Druck für einen guten mechanischen Kontakt mit der Sägezahnkupplung.
- Es bietet sich an, dass eine Person die Welle hält, während eine andere Person die Drehzahl des Motors langsam erhöht. 
- Wenn Sie die biegsame Welle nicht benötigen, lagern Sie diese in gestreckter Stellung.

#### Frequenzbestimmung am Kreisel

Zur **Frequenzbestimmung am Kardankreisel** gibt es zwei auf Schwanenhalshalterungen montierte Bewegungssensoren. Die periodischen Bewegungen der Rotation ($\vec{\omega}$) und der Nutation ($\vec{\omega}_{N}$) werden durch Fototransistoren in elektrische Pulse umgesetzt, die über Pulszähler direkt als Frequenzen angezeigt werden. 

Zur Bestimmung von $\vec{\omega}$ befindet sich ein **reflektierender Streifen** auf den Rotor. Biegen Sie die Schwanenhalshalterung so, dass sich das Dioden/Fototransistorelement **fast senkrecht etwa $1\,\mathrm{cm}$ über der Rotationsfläche** befindet. Zwei LED-Leuchten an der Schwanenhalshalterung geben Aufschluss über eine gute Positionierung:

- LED-1 sollte bei Betriebsbereitschaft immer an sein.
- LED-2 sollte regelmäßig mit aufgenommenen Frequenz blinken. 

Wenn LED-2 dunkel bleibt, ist der Lichtreflex zu schwach; bei Dauerlicht ist er zu intensiv. Als Regelparameter verwenden Sie den Abstand und den Winkel
des Dioden/Fototransistorelements zur Oberfläche des Rotors.

**Die Nickbewegung des inneren Kardanrahmens** aufgrund der Nutation mit der Frequenz $\vec{\omega}_{N}$ wird mit Hilfe der zweiten Schwanenhalshalterung erfasst. Positionieren Sie hierzu das Dioden/Fototransistorelement so, dass der auf dem Rand des inneren Kardanrahmens befindliche Reflektorstreifen periodisch erfasst werden kann. 

- Die Frequenzzähler werden über den A-Eingang gespeist. 
- Die Funktion „FA“ (Frequenz an A) sollte beim Einschalten der Geräte standardmäßig aktiviert sein. 
- Mit den weiteren Einstellungen „Auto“-Triggerung und Dämpfung „1-25“ sollte ein sorgloser Messbetrieb gewährleistet sein. 
- Die Frequenzzählung erfolgt kontinuierlich. 
- Zum Ablesen können beide Frequenzzähler gleichzeitig mit
  einem Schalter am Kontrollkästchen angehalten werden.

**Die Präzessionsbewegung** sollten Sie per Hand mit einer Stoppuhr aufnehmen.

# Navigation

[Main](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Kreisel)
