# Hinweise für den Versuch Kreisel


## Nutation

Wir diskutieren das Phänomen der **[Nutation](https://de.wikipedia.org/wiki/Nutation_(Physik))** ohne Einschränkung der Allgemeinheit am Beispiel eines kräftefrei gelagerten Kreisels, für den die Richtung und der Betrag von $\vec{L}$ zeitlich konstant sind. Verläuft $\vec{L}$ entlang einer der Hauptträgheitsachsen sind auch die Richtung und der Betrag von $\vec{\omega}$ zeitlich konstant und nach Gleichung **(5)** [hier](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Kreisel/doc/Hinweise-StarrerKoerper.md) gilt $\vec{\omega}\parallel\vec{L}$, wie in **Abbildung 1a** gezeigt:

---

<img src="../figures/FreieAchsen.png" width="1000" style="zoom:100%;" />

**Abbildung 1** (Lage von $\vec{L}$ und $\vec{\omega}$ für einen symmetrischen Kreisel, (a) für den Fall, dass $\vec{L}$ entlang der Figurenachse $\hat{z}$ verläuft, und (b und c) für den Fall, dass dies nicht zutrifft)

---

Zur weiteren Vereinfachung der Diskussion legen wir unseren Betrachtungen weiterhin das Modell eines symmetrischen Kreisels, mit der Figurenachse $\hat{z}$ zugrunde.

Verläuft $\vec{L}$ nicht entlang einer der Hauptträgheitsachsen, ändert $\vec{\omega}(t)$ als Funktion der Zeit die Richtung und der Kreisel vollzieht eine **Nick- oder Nutationsbewegung, wie in Abbildung 2** gezeigt:

---

<img src="../figures/Polkegel.png" width="900" style="zoom:100%;" />

**Abbildung 2** (Bewegungsablauf des Kreisels für den (a) *prolaten* und (b) *oblaten* symmetrischen Kreisel)

---

Im raumfesten Bezugssystem K umläuft die momentane Drehachse $\vec{\omega}(t)$ den (in K ruhenden) Drehimpulsvektor $\vec{L}$ auf dem **Rastpolkegel** (rot). Im körperfesten Bezugssystem $\mathrm{\widetilde{K}}$ umläuft $\vec{\omega}$ zur gleichen Zeit (die in $\mathrm{\widetilde{K}}$ ruhende Figurenachse) $\hat{z}$ auf dem **Gangpolkegel** (blau). Die resultierende Bewegung lässt sich durch ein schlupffreies Abrollen des Gangpolkegels auf dem Rastpolkegel in K beschreiben. Auf der Berührlinie der beiden Kegel liegt $\vec{\omega}(t)$. Die Figurenachse $\hat{z}$ des Kreisels beschreibt dabei den **Nutationskegel** (schwarz) in K, dessen Kegelachse mit $\vec{L}$ zusammenfällt.  

Der genaue Ablauf dieser Bewegung hängt von der Beschaffenheit des Kreisels ab: 

- Für den *prolaten* Kreisel ($\theta_{z}\lt\theta_{\perp}$, **Abbildung 1b** und **Abbildung 2a**) liegt $\vec{\omega}$ zwischen $\hat{z}$ und $\vec{L}$; der *äußere* Mantel des Gangpolkegels rollt auf dem äußeren Mantel des Rastpolkegels ab; in K kreisen $\vec{\omega}$ und $\hat{z}$ in Phase um $\vec{L}$.  
- Für den *oblaten* Kreisel ($\theta_{z}\gt\theta_{\perp}$, **Abbildung 1c** und **Abbildung 2b**) liegt $\vec{L}$ zwischen $\hat{z}$ und $\vec{\omega}$; der *innere* Mantel des Gangpolkegels rollt auf dem äußeren Mantel des Rastpolkegels ab; in K kreisen $\vec{\omega}$ und $\hat{z}$ gegenphasig um $\vec{L}$. 

Um die Nutation quantitativ besser zu verstehen empfiehlt es sich $\vec{\omega}$ in einen Anteil $\vec{\omega}_{\hat{z}}$ parallel zu $\hat{z}$ und einen Anteil $\vec{\omega}_{N}$ parallel zu $\vec{L}$ zu zerlegen:
$$
\begin{equation*}
\vec{\omega} = \vec{\omega}_{N} + \vec{\omega}_{\hat{z}},
\end{equation*}
$$
wie in **Abbildung 3** dargestellt: 

---

<img src="../figures/Nutation.png" width="900" style="zoom:100%;" />

**Abbildung 3** (Definitionen zum quantitativen Verständnis der Nutation)

---

Ebenfalls in die Skizze eingetragen sind der Öffnungswinkel des Gangpolkegels $\alpha$ und der Öffnungswinkel des Nutationskegels $\beta$. 

Mit diesen Definitionen ergeben sich die folgenden Zusammenhänge: 
$$
\begin{equation*}
\begin{split}
& \tan\alpha = \frac{\omega_{\perp}}{\omega_{z}};\qquad\tan\beta = \frac{L_{\perp}}{L_{z}} = \frac{\theta_{\perp}\,\omega_{\perp}}{\theta_{z}\,\omega_{z}} = \frac{\theta_{\perp}}{\theta_{z}}\tan\alpha; \\
&\\
& \sin\alpha = \frac{\omega_{\perp}}{\omega};\qquad \sin\beta = \frac{\omega_{\perp}}{\omega_{N}} \\
&\\
& \omega_{N} = \frac{\omega_{\perp}}{\sin\beta} = \frac{\omega}{\sin\beta}\,\sin\alpha = \frac{\omega}{\sin\beta}\,\sqrt{\frac{\tan^{2}{\alpha}}{1+\tan^{2}\alpha}}\\
&\\
&\text{mit:}\\
&\\
&\tan\alpha = \frac{\theta_{z}}{\theta_{\perp}}\tan\beta \\
&\\
&\omega_{N} = \frac{\omega}{\sin\beta}\,\sqrt{\frac{1}{1/\tan^{2}\alpha+1}} = \omega\,\sqrt{\frac{\theta_{z}^{2}}{\theta_{\perp}^{2}\cos^{2}\beta+\theta_{z}^{2}\sin^{2}\beta}}.
\end{split}
\end{equation*}
$$
 Für kleine Werte von $\beta$ ergibt dies:
$$
\begin{equation}
\omega_{N} = \omega\,\sqrt{\frac{\theta_{z}^{2}}{\theta_{\perp}^{2}\cos^{2}\beta+\theta_{z}^{2}\sin^{2}\beta}} \approx \omega\,\frac{\theta_{z}}{\theta_{\perp}}
\end{equation}
$$
Wie aus Gleichung **(1)** ersichtlich gilt für den *oblaten* (*prolaten*) Kreisel $\omega_{N}\gt\omega$ ($\omega_{N}\lt\omega$).

Die obigen Betrachtungen gelten für einen einfachen symmetrischen Kreisel. Im Fall des Kreisels den Sie für diesen Versuch verwenden (siehe **Abbildung 1** [hier](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Kreisel/doc/Hinweise-Kreisel.md)), müssen die Trägheitsmomente der *massiven* Kardanrahmen bei der Beschreibung der Kreiselbewegung berücksichtigt werden. Bei Drehungen um $\hat{x}$ dreht sich der innere, bei Drehungen um $\hat{y}$ sowohl der innere, als auch der äußere Kardanrahmen mit. Für die Trägheitsmomente gilt daher: 
$$
\begin{equation*}
\begin{split}
&\theta_{x}^{\prime} = \theta_{x} + \theta_{x}^{(i)} + \theta_{x}^{(a)}; \\
&\theta_{y}^{\prime} = \theta_{y} + \theta_{y}^{(i)}; \\
&\theta_{z}^{\prime} = \theta_{z}, \\
\end{split}
\end{equation*}
$$
wobei $\theta_{x}=\theta_{y}=\theta_{\perp}$ die Trägheitsmomente des Rotors, $\theta_{x}^{(i)}$ und $\theta_{y}^{(i)}$ die Trägheitsmomente des inneren und $\theta_{x}^{(a)}$ das Trägheitsmoment des äußeren Kardanrahmens sind. Unter diesen Voraussetzungen ergibt sich für kleine Werte von $\beta$ (ohne Beweis)
$$
\begin{equation}
\omega_{N} = \omega\,\frac{\theta_{z}^{\prime}}{\sqrt{\theta_{x}^{\prime}\,\theta_{y}^{\prime}}}
\end{equation}
$$

## Essentials

Was Sie ab jetzt wissen sollten:

- Sie sollten eine **anschauliche Vorstellung vom Phänomen der Nutation** haben. 
- Sie sollten erklären können, **wann Nutation auftritt**. 
- Sie sollten ein Gefühl für die Gleichungen **(1)** und **(2)** haben.

## Testfragen

- Tritt Nutation nur beim symmetrischen Kreisel auf?
-  Tritt Nutation nur beim kräftefrei gelagerten Kreisel auf?
- Was bedeutet kräfte- bzw. momentenfreie Lagerung beim Kreisel? 

# Navigation

[Main](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Kreisel)
